Subject: [Bridge-mib] Re: [802.1] Alex Ruzin MSTP MIB Proposal - explanations

From: [email-masked] (Alex Ruzin)
Date: Wed, 10 Nov 2004 15:23:42 +0200

Dan,
It would be good if my propositions & comments
may be considered "regardless of my presence in
the meeting". I forward you a letter, that I got from
Paul:

On Wednesday, November 03, 2004 4:28 PM Congdon, Paul T (ProCurve) wrote:
> Your welcome.
>
> I understand you will not be able to attend the 802.1 meeting.  In the
> future, to assure this is getting proper review and to obtain voting
> rights within the working group, meeting attendance will be necessary.
> For this meeting, if you can persuade someone who understands
> the design and intricacies of your mib to present the ideas, we can get
> agenda time for that person regardless of your presence...
>
> Paul

Thanks, Alex

Wednesday, November 10, 2004 3:03 PM you wrote:
> Alex,
>
> Thanks for the contribution and the comments. It would be
> good to prepare a short presentation for the IEEE 802.1
> meeting. As per the agenda the MIB discussion is the first
> thing Monday morning at 9AM.
>
> Regards,
>
> Dan 
_______________________________________________
Bridge-mib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bridge-mib